.rc-get-in-touch__container__content-cover h2,
.rc-get-in-touch__container__content-cover p {
    color: var(--hexcolor-2);
}

.rc-get-in-touch__container__content-cover p {
    margin-bottom: -5px;
    text-transform: uppercase;
    font-weight: bold;
}

.rc-get-in-touch__container__content-links {
    width: 182px;
    height: 120px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
}

.rc-get-in-touch__container__content-links a {
    background-color: var(--hexcolor-2);
    width: 182px;
    height: 50px;
    margin-bottom: -5px;
    padding-top: 12px;
    display: block;
    color: var(--hexcolor-1);
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    border: 2px solid var(--hexcolor-2);
    transition: all .2s ease-in-out;
}

.rc-get-in-touch__container__content-links a img {
    transition: all .2s ease-in-out;
}

.rc-get-in-touch__container__content-cover a:hover {
    background-color: var(--hexcolor-1);
    color: var(--hexcolor-2);
}

.rc-get-in-touch__container__content-links a:nth-child(n+2):hover {
    border: 2px solid var(--hexcolor-darkgray);
}

.rc-get-in-touch__container__content-cover a:hover img {
    filter: saturate(40%) brightness(.2);
}

.rc-get-in-touch__container__content-links a:nth-child(n+2) {
    width: 85px;
    padding-top: 0;
}

#rc-main section#get-in-touch.rc-section .rc-section-content a img {
    width: 25px;
    margin: 0;
    padding: 11px 0;
}

@media (min-width: 1200px) {
    .rc-get-in-touch__container__content-cover p {
        margin-bottom: -5px;
    }

    .rc-get-in-touch__container__content-links {
        width: 238px;
        height: 150px;
    }

    .rc-get-in-touch__container__content-links a {
        width: 238px;
        height: 60px;
        margin-bottom: -3px;
        padding-top: 16px;
        font-size: 1.2em;
    }

    .rc-get-in-touch__container__content-links a:nth-child(n+2) {
        width: 110px;
    }

    #rc-main section#get-in-touch.rc-section .rc-section-content a img {
        width: 32px;
        padding: 13px 0;
    }

}

@media (min-width: 1600px) {
    .rc-get-in-touch__container__content-cover p {
        margin-bottom: -5px;
    }

    .rc-get-in-touch__container__content-links {
        width: 272px;
        height: 150px;
    }

    .rc-get-in-touch__container__content-links a {
        width: 272px;
        padding-top: 13.5px;
        font-size: 1.35em;
    }

    .rc-get-in-touch__container__content-links a:nth-child(n+2) {
        width: 127px;
    }

}
